#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	/*position: relative;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu {

    
    width: 100%%;
    text-align: center; padding-top:10px;

}

#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu > ul > li {
	display:inline-block;
	position:relative;
	
}
#cssmenu.align-center > ul {
	font-size: 0;
	text-align: center;
}
#cssmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-right > ul > li {
	float: right;
}
#cssmenu > ul > li > a {
    margin: 10px 12px;
    font-size: 15px;
    text-decoration: none;
    color: #595959;
    text-transform:none;

	    line-height: 27px;
	text-transform:uppercase;
	 font-family: 'open_sans_hebrewbold';
	
}

#cssmenu > ul > li:hover > a:hover {color:#0073c8;}




#cssmenu > ul > li.active a{color:#0073c8; }

#cssmenu > ul > li:hover > a {
	/*color: #2e2e2e;*/
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 12px;
}
#cssmenu > ul > li.has-sub > a:after {
	position: absolute;
	top: 22px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #01346b;
	content: '';
}
#cssmenu > ul > li.has-sub > a:before {
	position: absolute;
	top: 19px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #01346b;
	content: '';
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 23px;
	height: 0;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	z-index:99999; padding-top:32px;
}
#cssmenu.align-right ul ul {
	text-align: right;
}
#cssmenu ul ul li {
	/*height: 0;*/
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	text-align:left;
}
#cssmenu li:hover > ul {
	left: auto;
}
#cssmenu.align-right li:hover > ul {
	left: auto;
	right: 0;
}
#cssmenu li:hover > ul > li {
	/*height: 35px;*/
	text-align:left;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#cssmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#cssmenu ul ul li a {
border-bottom: 1px solid rgba(150, 150, 150, 0.15);
padding: 14px 15px;
width: 265px;
font-size: 15px;
text-decoration: none;
color: #fff;
font-weight: 400;
background: #01346b;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #99b7d7;
}
#cssmenu ul ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #dddddd;
	content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
	right: auto;
	left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #dddddd;
	content: '';
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
	right: auto;
	left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 17px;
	height: 0;
}

/*@media all and (max-width: 767px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {*/
@media only screen and (min-width:280px) and (max-width:1023px)
{
#cssmenu {
	width: 100%;
}
#cssmenu ul {
	width: 100%;
	display: none;
	background:#01346b;
	margin-top:85px
}
header.smaller #cssmenu > ul > li > a {
    color: #fff;
}
#cssmenu > ul > li > a{text-align:left}
#cssmenu > ul > li:hover > a:hover{color:#99b7d7}
#cssmenu.align-center > ul {
	text-align: left;
}
#cssmenu ul li {
	width: 100%;
	border-top: 1px solid #003e81;
}
#cssmenu ul ul li,  #cssmenu li:hover > ul > li {
	height: auto;
	border-top: 1px solid #073566;
}
#cssmenu ul li a,  #cssmenu ul ul li a {
	width: 100%;
	border-bottom: 0;
}
#cssmenu > ul > li {
	float: none;
}
#cssmenu ul ul li a {
	padding: 12px 34px;
	background: #03264d !important;
	
}
#cssmenu ul ul ul li a {
	padding-left: 35px;
}
#cssmenu ul ul li a {
	color: #dddddd;
	background: none;
}
#cssmenu ul ul li:hover > a,  #cssmenu ul ul li.active > a {
	color: #ffffff; 
}
#cssmenu ul ul,  #cssmenu ul ul ul,  #cssmenu.align-right ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left;
}
#cssmenu > ul > li.has-sub > a:after,  #cssmenu > ul > li.has-sub > a:before,  #cssmenu ul ul > li.has-sub > a:after,  #cssmenu ul ul > li.has-sub > a:before {
	display: none;
}
#cssmenu #menu-button {
	display: block;
padding: 8px 20px;
color: #dddddd;
cursor: pointer;
font-size: 14px;
text-transform: uppercase;
font-weight: 700;
margin-right: 24px;
margin-top: 8px;
position: absolute;
right: 14px;
top: 29px;
background: #01346b;
width: 38px;
height: 30px;
border-radius: 4px;
text-align: center;
margin:0;
}
#cssmenu #menu-button::after {
	position: absolute;
	top: 17px;
	right: 9px;
	display: block;
	height: 8px;
	width: 20px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	content: '';
}
#cssmenu #menu-button::before {
position: absolute;

top: 9px;

right: 9px;

display: block;

height: 2px;

width: 20px;

background: #fff;

content: '';
}
#cssmenu #menu-button.menu-opened:after {
	top: 15px;
	border: 0;
	height: 2px;
	width: 20px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#cssmenu #menu-button.menu-opened:before {
	top: 15px;
	
	width: 20px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid rgba(120, 120, 120, 0.2);
	height: 46px;
	width: 46px;
	cursor: pointer;
	background:#1f4e86;
}
#cssmenu .submenu-button.submenu-opened {
	
}
#cssmenu ul ul .submenu-button {
	height: 34px;
	width: 34px;
}
#cssmenu #menu-button::after {

    position: absolute;
    top: 15px;
    right: 9px;
    display: block;
    height: 8px;
    width: 20px;
   
    content: '';

}
#cssmenu ul ul .submenu-button:after {
	top: 15px;
	right: 13px;
}
#cssmenu .submenu-button.submenu-opened:after {
	background: #ffffff;
}
#cssmenu .submenu-button:before {
	position: absolute;
top: 10px;
right: 18px;
display: block;
content: '+';
font-size: 22px;
color: #fff;
}
#cssmenu ul ul{padding-top:0;}
#cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px;
}
#cssmenu .submenu-button.submenu-opened:before {
		position: absolute;
top: 10px;
right: 18px;
display: block;
content: '-';
font-size: 27px;
color: #fff;
background:#1f4e86;
}

#cssmenu {

    float: none;
    position: absolute;
    right: 0;
    top: -7px;
	z-index:99999;

}

#cssmenu > ul > li > a{ color:#fff}
}
